KQML(1)

NOMBRE
kqml - Biblioteca QML en tiempo de ejecución con KLocalizedContext

SINOPSIS

kqml [-v, --version] [-h, --help] [-d, --domaindominio] [archivos...] [-- argumentos...]

DESCRIPCIÓN

kqml es una biblioteca QML en tiempo de ejecución con un KLocalizedContext inicializado.

Al contrario que la herramienta qml que contiene el paquete qt-declarative, kqml inicializa el KLocalizedContext que permite probar aplicaciones reales y archivos de borrador con llamadas i18n en su código fuente y en las bibliotecas importadas.

OPCIONES

-v, --version
    Muestra información de la versión.

-d, --domain dominio
    El dominio de localización principal.

-h, --help
    Muestra esta ayuda.

archivos...
    Se puede cargar cualquier número de archivos QML. Compartirán el mismo motor.

argumentos...
    Los argumentos tras «--» se ignoran, aunque se pasan mediante la variable application.arguments en QML.

CONSULTE TAMBIÉN

Dispone de una documentación de usuario más detallada en help:/plasma-desktop (puede introducir esta URL en Konqueror o ejecutar khelpcenter help:/plasma-desktop).

AUTORES

kqml fue escrito por ivan tkachenko <me@raitjas.tk>.